#
# Xenomai Real-Time System
#
# Copyright (c) Siemens AG, 2020-2021
#
# Authors:
#  Quirin Gylstorff <quirin.gylstorff@siemens.com>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 14

local_conf_header:
  linux-xenomai-version: |
    PREFERRED_VERSION_linux-xenomai-3 = "4.4%"
